<div class="main">
    <div class="wrapper">
        <a href="javascript:void(0)" (click)="backClicked()" class="return">
            <img src="../../../assets/icons/back.svg" alt="return previous page" class="return__icon">
            <p class="return__text">Retour</p>
        </a>
    </div>
</div>
